version: 1.68.0
files:
  - url: ../../1.68.0/windows/TheiaIDESetup-1.68.0.exe
    sha512: OBNKIgn+a4uM9ksEdcWMJDraaBL10af50/l44Uy8fLEZf/p7ZOqbnrVZTdYxrMtBwMHXVV8cR3noO6NGsItknQ==
    size: 358501288
path: ../../1.68.0/windows/TheiaIDESetup-1.68.0.exe
sha512: OBNKIgn+a4uM9ksEdcWMJDraaBL10af50/l44Uy8fLEZf/p7ZOqbnrVZTdYxrMtBwMHXVV8cR3noO6NGsItknQ==
releaseDate: '2026-02-02T11:08:11.805Z'
